package com.ywt.mg.params.downloadRecord;

import com.ywt.mg.params.PageRequest;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @author daiyihua
 * @create 2022-08-24 14:23
 * @program download_service
 * @description 下载文件Request
 **/
@ApiModel(value = "下载文件Request")
public class DownloadFileRequest extends PageRequest implements Serializable {

    @ApiModelProperty(value = "下载记录表ID")
    private int downloadRecordId;

    public int getDownloadRecordId() {
        return downloadRecordId;
    }

    public void setDownloadRecordId(int downloadRecordId) {
        this.downloadRecordId = downloadRecordId;
    }
}
